@import url("menu_button.css");

#blackBackground{
  z-index: 200;
  display:block;
  position:absolute;
  top:-5000px;
  left:0px;
  width:100%;
  height:100%;
  background-color: rgba(0,0,0,0.5);
}

.main-header{
  /*display: none!important;*/
}

.slick-prev::before { display: none; }

.slick-next::before { display: none; }

.error404 .type8 p {
    color: #000;
}

.error404 #searchform input[type="text"] {
    background: transparent;
    color: #000;
    border-color: #000;
}

.error404 .menu-links li:hover a {
    background: transparent;
}

#toggle-sidebar{
display:none!important;
}

.linebreak{
  width: 100%;
}


/* CUSTOMIZER CSS */

/*
Füge deinen eigenen CSS-Code nach diesem Kommentar hinter dem abschließenden Schrägstrich ein.

Klicke auf das Hilfe-Symbol oben, um mehr zu erfahren.
*/


h1{
  font-size: 4em;
}

#page.site, #content.site-content,#post-7172,#primary{
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: stretch;
}

#page.site{

}


.container{
  width:100%;
}


#page.site #content.site-content{
  overflow:hidden;
  padding-bottom:0px;
  padding-top:0px;
}



.left, .right:not(#multiscroll-nav){
  flex-basis:0;
  flex-grow:1;
  min-height:100vh;
  max-height:100vh;
  height:100vh;
}

.left{
  padding:200px 45px 45px 45px;
  overflow-y:auto;
}


.left{
  width:50%;
  max-width:50%;
  background-image: url("https://www.genscher.com/wp-content/uploads/2017/11/Hintergrund_Text.jpg");
  background-color: #eeeeee;
  background-size: 100%;
  background-repeat: no-repeat;
	
}


.right img{
  width: 100%;
  object-fit: cover;
  height:100vh;
  max-height: 100vh;
}





.ms-tableCell{
  overflow:hidden;
}

.ms-tableCell img{
  left:0px;
  top:0px;
  position:absolute;
  min-height:100%;
  max-height:100%;
  min-width:100%;
  object-fit:cover;
}

.ms-tableCell > a{
  object-fit:cover;
  position:absolute;
  left:0px;
  top:0px;
  min-width: 100%;
  min-height: 100%;
  max-height:100%;
}

.ms-tableCell span{
  font-size: 3em;
}

.ms-tableCell h1{
  margin-bottom: 30px;
}

.ms-tableCell span a{
  border-bottom: 5px solid #444;
}



h1, .dt-sc-counter.type1 .dt-sc-counter-number, .dt-sc-portfolio-sorting a, .dt-sc-testimonial .dt-sc-testimonial-author cite, .dt-sc-pr-tb-col.minimal .dt-sc-price p, .dt-sc-pr-tb-col.minimal .dt-sc-price h6 span, .dt-sc-testimonial.special-testimonial-carousel blockquote, .dt-sc-pr-tb-col .dt-sc-tb-title, .dt-sc-pr-tb-col .dt-sc-tb-content, .dt-sc-pr-tb-col .dt-sc-tb-content li, .dt-sc-bar-text, .dt-sc-counter.type3 .dt-sc-counter-number, .dt-sc-newsletter-section.type2 .dt-sc-subscribe-frm input[type="submit"], .dt-sc-timeline .dt-sc-timeline-content h2 span, .dt-sc-model-sorting a, .dt-sc-icon-box.type9 .icon-content h4, .dt-sc-icon-box.type9 .icon-content h4 span, .dt-sc-menu-sorting a, .dt-sc-menu .image-overlay .price, .dt-sc-menu .menu-categories a, .dt-sc-pr-tb-col .dt-sc-price h6, ul.products li .onsale{
  font-family: Arial, "Open Sans";
}

#darkmenuwrapper img{
  display: inline;
  width: 200px;
  max-height: 150px;
  height: auto;
  object-fit: cover;
}

#darkmenuwrapper figure{
  width: 200px;
  margin: 5px 10px;
  background-color: rgba(255,255,255,0);
}

#darkmenuwrapper{
  padding-top: 5%;
  margin: auto;
  width: 90%;
  text-align:center;
}
#darkmenuwrapper .zeile1{
  margin-bottom: 20px;
}

#g_logo{
  display: block;
  z-index: 201;
  width: 200px;
  height: 100px;
  position: fixed;
  top: 39px;
  left: 50px;
}


#scrollbuttons img{
  cursor:pointer;
  display:none;
  position:fixed;
  right: 20px;
  bottom:100px;
}

#scrollbuttons .sb_down{
  display:block;
  z-index:110;
}

#g_footer {
  display: none;
  height: 100px;
  position: absolute;
  text-align: center;
  z-index: 100;
  width: 100%;
}
#g_footer a,#g_footer a:hover,#g_footer a:visited,#g_footer a:focus{
  color: #B1B2B3;
  
}

#g_footer > div{
  display:inline-block;
  width:25%;
  padding: 125px 0px;
  font-size:2em
}

.wrapper, .inner-wrapper, #main, .container, #primary.content-full-width {
  height:100%;
}

[class*=" imghvr-"] figcaption, [class^=imghvr-] figcaption{
  padding:15px!important;
  background-color: #B1B2B3!important;
  font-size: 1.2rem;
}

.portfolio {pointer-events:none!important;}
.post-nav-container.type2 {display:none}

#multiscroll-nav span {background:#B1B2B3!important;border-color:#B1B2B3!important}
#multiscroll-nav li .active span {background:none!important;border:3px solid #B1B2B3!important}

.sb_up {
  position:fixed!important;z-index:110
}


.vc_row-o-full-height {background-repeat:no-repeat!important;
  background-size: cover;
  background-position: center;
}

.datenschutz_content .vc_column-inner:first-child{
  position:absolute;
  top: -400px;
}



.mobilecaption{
  font-size:1.4em;
  display:none;
  color: #B1B2B3;
  background-color: black;
  width:100%;
  padding-left: 15px;
  padding-right: 15px;
}



@media screen and (min-width:901px){
  #myContainer{
    width: 100vw;
    height: 100vh;
  }
}

@media screen and (max-width:900px){
  
  
  /*#blackBackground {
  
    display:none;
  }*/
  #darkmenuwrapper figure{
    width: 100%;
    margin: 10px 0px 0px 0px;
    min-height: 150px;
    background-color:black;
  }
  
  .zeile1 figure{
    min-height: 150px;
  }
  
  .zeile1 img{
    display:block;
    width: 100%;
    min-height: 150px;
    max-height: 150px;
    height: auto;
    object-fit: contain;
  }
  
  #darkmenuwrapper{
    overflow: scroll;
    margin-top: 0px;
  }
  
  #darkmenuwrapper img{
    display:block;
    width: 100%;
    min-height: 150px;
    max-height: 150px;
    height: auto;
    object-fit: contain;
  }
  
  .mobilecaption{
    display:block;
    font-weight: 600;
    position: relative;
    top: -7px;
  }
  
  .left, .right:not(#multiscroll-nav) {
    min-height: 50vh;
  }
  
  
  #blackBackground {overflow:scroll;}
  
  #darkmenuwrapper{
    height: 100vh;
  }
  
  #darkmenuwrapper {
    display:block;
    justify-content:center;
    flex-direction:column;
    align-items: center;
  }
  
  #darkmenuwrapper .zeile1{
    display:block;
    margin-top:45px;
  }
  
  .datenschutz_content .vc_column-inner:first-child{
    position:relative;
    top: 0px;
    background-size: 100% ;
    background-position: 0px 0px;
  }
  
  #post-7172{
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: stretch;
  }
  
  #page.site,#content.site-content,#primary{
    height: 100%;
    width: 100%;
    display: block;
    flex-direction: row;
    align-items: stretch;
  }
  
  .left, .right{
    flex-basis:0;
    flex-grow:1;
    min-width:100vw;
    min-height:50vh;
    max-height:50%;
    height:50%;
  }
  
  .right img{
    object-fit: cover;
    height:50vh;
    max-height: 50vh;
  }
  
  .left{
    width:100%;
    font-size:1rem;
    max-width:100%;
    background-image: url("https://www.genscher.com/wp-content/uploads/2017/11/Hintergrund_Text.jpg");
    background-color: #000;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    padding:100px 25px 25px 25px;
  }
  
  .left h1{
    font-size: 3rem;
  }
  
  .ms-tableCell img{
    object-fit: contain;
  }
  
  
  #g_footer {
    display: block;
    height: auto;
    position: absolute;
    text-align: center;
    z-index: 100;
    width: 100%;
  }
  
  #g_footer > div{
    padding-top: 10px;
    padding-bottom: 10px;
    width:100%;
  }
  
}

